<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array();






interface ClaPluginAggregation
{
    
    
    
    
    
    
    
    
    
    
    public function GetAggregationsNames();
    
    
    
    
    
    
    
    
    
    public function GetParentsAggregations($aggregation);
    
    
    
    
    
    
    
    
    
    public function GetChildrenAggregations($aggregation);
}